<?php
/* $Id: indonesian-iso-8859-1.inc.php,v 2.78 2005/06/12 10:09:59 swix Exp $ */

$charset = 'iso-8859-1';
$text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif';
$right_font_family = 'arial, helvetica, geneva, sans-serif';
$number_thousands_separator = '.';
$number_decimal_separator = ',';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('Bytes', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB');

$day_of_week = array('Minggu', 'Senin', 'Selasa', 'Rabu', 'Kamis', 'Jumat', 'Sabtu');
$month = array('Januari', 'Februari', 'Maret', 'April', 'Mei', 'Juni', 'Juli', 'Agustus', 'September', 'Oktober', 'Nopember', 'Desember');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%d. %B %Y jam %H:%M';
$timespanfmt = '%s hari, %s jam, %s menit dan %s detik';

$strAPrimaryKey = 'Primary key telah ditambahkan pada %s';
$strAbortedClients = 'Pembatalan';
$strAbsolutePathToDocSqlDir = 'Silakan menentukan Absolute Path pada webserver yang menunjuk ke direktori docSQL';
$strAccessDenied = 'Akses ditolak';
$strAccessDeniedExplanation = 'phpMyAdmin telah berusaha untuk membuka koneksi ke server MySQL tetapi koneksi ditolak oleh server. Silakan periksa kembali nama host, nama pengguna dan kata sandi pada file config.inc.php untuk memastikan kecocokannya dengan informasi yang telah diberikan oleh administrator server MySQL.';
$strAction = 'Aksi';
$strAddAutoIncrement = 'Menambahkan nilai AUTO_INCREMENT';
$strAddConstraints = 'Menambahkan pembatas';
$strAddDeleteColumn = 'Menambahkan/Hapus kolom';
$strAddDeleteRow = 'Menambahkan/Hapus baris';
$strAddDropDatabase = 'Menambahkan DROP DATABASE';
$strAddFields = 'Menambahkan %s field(s)';
$strAddHeaderComment = 'Menambahkan komentar individual pada Header (\\n membelahkan garis)';
$strAddIfNotExists = 'Berikut IF \'NOT EXISTS\'';
$strAddIntoComments = 'Penambahkan pada komentar:';
$strAddNewField = 'Menambahkan field baru';
$strAddPrivilegesOnDb = 'Menambahkan hak (privileges) pada database berikut';
$strAddPrivilegesOnTbl = 'Menambahkan hak (privileges) pada tabel berikut';
$strAddSearchConditions = 'Menambahkan kriteria pencarian (Argumen untuk WHERE-Statement):';
$strAddToIndex = 'Menambahkan ke indeks &nbsp;%s&nbsp;kolom';
$strAddUser = 'Menambahkan pengguna baru';
$strAddUserMessage = 'Pengguna baru telah ditambahkan.';
$strAddedColumnComment = 'Komentar untuk kolum telah ditambahkan';
$strAddedColumnRelation = 'Relasi untuk kolum telah ditambahkan';
$strAdministration = 'Administrasi';
$strAffectedRows = 'Baris yang terlibat:';
$strAfter = 'sisipkan setelah %s';
$strAfterInsertBack = 'kembali';
$strAfterInsertNewInsert = 'sisipkan baris baru berikutnya';
$strAfterInsertNext = 'Edit baris berikut';
$strAfterInsertSame = 'Kembali ke halaman ini';
$strAll = 'Semua';
$strAllTableSameWidth = 'Tampilkan seluruh tabel dengan lebar yang sama?';
$strAlterOrderBy = 'Urutkan tabel berdasarkan';
$strAnIndex = 'Indeks telah ditambahkan pada %s';
$strAnalyzeTable = 'Analisa tabel';
$strAnd = 'dan';
$strAny = 'Setiap';
$strAnyHost = 'Setiap host';
$strAnyUser = 'Setiap pengguna';
$strApproximateCount = 'Kemungkinan hanya perkiraan saja. Lihat FAQ 3.11';
$strArabic = 'Bahasa Arab';
$strArmenian = 'Bahasa Armenia';
$strAscending = 'Urutan menaik';
$strAtBeginningOfTable = 'pada awal tabel';
$strAtEndOfTable = 'pada akhir tabel';
$strAttr = 'Atribut';
$strAutodetect = 'Deteksi otomatis';
$strAutomaticLayout = 'Layout otomatis';

$strBack = 'Kembali';
$strBaltic = 'Bahasa Baltik';
$strBeginCut = 'Mulai potong (CUT)';
$strBeginRaw = 'MULAI mentah (RAW)';
$strBinLogEventType = 'Tipe Kejadian';
$strBinLogInfo = 'Informasi';
$strBinLogName = 'Catat nama';
$strBinLogOriginalPosition = 'Posisi aslinya';
$strBinLogPosition = 'Posisi';
$strBinLogServerId = 'ID Server';
$strBinary = 'Binari';
$strBinaryDoNotEdit = 'Binari - jangan di-edit';
$strBinaryLog = 'Log binari';
$strBookmarkAllUsers = 'Izinkan semua pengguna untuk mengakses simpanan ini';
$strBookmarkDeleted = 'Penyimpanan telah dihapus.';
$strBookmarkLabel = 'Judul';
$strBookmarkOptions = 'Pilihan untuk simpan';
$strBookmarkQuery = 'Ingat pada pencarian SQL ';
$strBookmarkThis = 'Simpan pencarian SQL ini';
$strBookmarkView = 'Hanya melihat';
$strBrowse = 'Browse';
$strBrowseForeignValues = 'Menjelajahi nilai luar';
$strBulgarian = 'Bahasa Bulgaria';
$strBzError = 'phpMyAdmin gagal mengkompres Dump (Skema) disebabkan ekstensi Bz2 dalam versi PHP yang digunakan. Disarankan untuk merubah direktif <code>$cfg[\'BZipDump\']</code> dalam file konfigurasi phpMyAdmin Anda ke <code>FALSE</code>. Bila Anda ingin menggunakan fasilitas kompresi Bz2 disarankan untuk meng-upgrade versi PHP yang lebih tinggi. Perhatikan PHP Bug Report %s untuk informasi yang lebih detail.';
$strBzip = '"Dikompress dengan BZip"';

$strCSVOptions = 'Pilihan CSV';
$strCalendar = 'Kalender';
$strCannotLogin = 'Gagal login ke MySQL server';
$strCantLoad = 'gagal loading ekstensi %s,<br />mohon periksa kembali konfigurasi PHP.';
$strCantLoadRecodeIconv = 'Gagal loading iconv atau perubahan kode extension untuk konversi charset diperlukan. Silakan konfigurasikan php untuk menggunakan extensions yang diperlukan atau matikan fasilitas konversi Charset pada phpMyAdmin.';
$strCantRenameIdxToPrimary = 'Gagal ubah nama Indeks ke PRIMARY!';
$strCantUseRecodeIconv = 'Gagal menggunakan iconv, libiconv atau fungsi recode_string selama ekstensi masih dalam keadaan di-load. Periksa kembali konfigurasi PHP.';
$strCardinality = 'Bilangan Pokok';
$strCarriage = 'Di baris baru: \\r';
$strCaseInsensitive = 'peka terhadap huruf besar/kecil';
$strCaseSensitive = 'tidak peka terhadap huruf besar/kecil';
$strCentralEuropean = 'Eropa Tengah';
$strChange = 'Ubah';
$strChangeCopyMode = 'Ciptakan pengguna baru dengan hak-hak yang sama dan ...';
$strChangeCopyModeCopy = '... mempertahankan yang lama.';
$strChangeCopyModeDeleteAndReload = ' ... hapuskan yang lama dari User Table, kemudian reload hak-hak.';
$strChangeCopyModeJustDelete = ' ... hapus yang lama dari User Table.';
$strChangeCopyModeRevoke = ' ... cabut seluruh hak yang aktif, kemudian hapuskan yang lama.';
$strChangeCopyUser = 'Ubah informasi Login / Salip pengguna';
$strChangeDisplay = 'Pilih Field untuk ditampilkan';
$strChangePassword = 'Ubah Kata Sandi';
$strCharset = 'Perangkat karakter (Charset)';
$strCharsetOfFile = 'Penyusunan karakter dalam file:';
$strCharsets = 'Penyusunan Karakter';
$strCharsetsAndCollations = 'Penyusunan karakter dan tabel urutan';
$strCheckAll = 'Pilih semua';
$strCheckOverhead = 'Periksa Overheaded';
$strCheckPrivs = 'Periksa hak-hak';
$strCheckPrivsLong = 'Periksa hak-hak untuk database &quot;%s&quot;.';
$strCheckTable = 'Periksa tabel';
$strChoosePage = 'Silakan pilih halaman untuk diubah';
$strColComFeat = 'Tampilkan komentar kolom';
$strCollation = 'Penyortiran';
$strColumnNames = 'Nama kolom';
$strColumnPrivileges = 'Hak (privileges) khusus terhadap kolum';
$strCommand = 'Perintah';
$strComments = 'Komentar';
$strCommentsForTable = 'KOMENTAR UNTUK TABEL';
$strCompatibleHashing = 'MySQL&nbsp;4.0 compatible';
$strCompleteInserts = 'INSERT lengkap';
$strCompression = 'Kompresi';
$strConfigFileError = 'phpMyAdmin gagal membaca file konfigurasi!<br />Hal ini diakibatkan oleh Parse Error atau file tidak ditemukan.<br />Silakan bukakan file konfigurasi dengan cara mengunakan link dibawah ini. Mohon perhatikan PHP Error Message(s) yang akan ditampilkan. Seringkali sebuah tanda kutip atau titik-koma ketinggalan.<br />Jika muncul sebuah halaman kosong, artinya tidak ada masalah.';
$strConfigureTableCoord = 'Silakan konfigurasikan koordinasi bagi tabel %s';
$strConnectionError = 'Koneksi gagal: Stelan tidak berlaku.';
$strConnections = 'Koneksi';
$strConstraintsForDumped = 'Ketidakleluasaan untuk tabel pelimpahan (Dumped Tables)';
$strConstraintsForTable = 'Ketidakleluasaan untuk tabel';
$strCookiesRequired = 'Mulai dari sini Cookies harus diaktifkan.';
$strCopyDatabaseOK = 'Database %s telah disalin ke %s';
$strCopyTable = 'Salin tabel ke (database<b>.</b>nama tabel):';
$strCopyTableOK = 'Tabel %s telah disalin ke %s.';
$strCopyTableSameNames = 'Penyalinan tabel pada diri-sendiri tidak bisa dilakukan!';
$strCouldNotKill = 'phpMyAdmin gagal menutup Thread %s. Kemungkinan Thread tersebut sudah ditutup terlebih dahulu';
$strCreate = 'Ciptakan';
$strCreateIndex = 'Ciptakan indeks pada kolom &nbsp;%s&nbsp;';
$strCreateIndexTopic = 'Ciptakan indeks baru';
$strCreateNewDatabase = 'Ciptakan database baru';
$strCreateNewTable = 'Ciptakan tabel baru pada database %s';
$strCreatePage = 'Ciptakan halaman baru';
$strCreatePdfFeat = 'Penciptaan PDF';
$strCreationDates = 'Tanggal Penciptaan/Update/Pemeriksaan';
$strCriteria = 'Kriteria';
$strCroatian = 'Bahasa Kroatia';
$strCyrillic = 'Bahasa Kirilia';
$strCzech = 'Bahasa Ceko';
$strCzechSlovak = 'Cecko-Slovakia';

$strDBComment = 'Komentar Database: ';
$strDBCopy = 'Salin database ke';
$strDBGContext = 'Susunan';
$strDBGContextID = 'Susunan ID';
$strDBGHits = 'Hits';
$strDBGLine = 'Baris';
$strDBGMaxTimeMs = 'Maks waktu, ms';
$strDBGMinTimeMs = 'Min waktu, ms';
$strDBGModule = 'Modul';
$strDBGTimePerHitMs = 'Waktu/Hit, ms';
$strDBGTotalTimeMs = 'Jumlah Waktu, ms';
$strDBRename = 'Ubah nama database menjadi';
$strDanish = 'Bahasa Denmark';
$strData = 'Data';
$strDataDict = 'Kamus Data';
$strDataOnly = 'Data saja';
$strDatabase = 'Database';
$strDatabaseEmpty = 'Nama database kosong!';
$strDatabaseExportOptions = 'Pilihan cara untuk mengekspor Database';
$strDatabaseHasBeenDropped = 'Database %s telah dihapus.';
$strDatabaseNoTable = 'Database ini tidak mengandung tabel!';
$strDatabases = 'Database';
$strDatabasesDropped = 'Sukses menghapus database %s.';
$strDatabasesStats = 'Statistik Database';
$strDatabasesStatsDisable = 'Mencacatkan Statistik';
$strDatabasesStatsEnable = 'Menggiatkan Statistik';
$strDatabasesStatsHeavyTraffic = 'Perhatian: Menggiatkan statistik database dengan kemungkinan besar mengakibatkan traffic yang cukup tinggi antara webserver dan server MySQL.';
$strDbPrivileges = 'Hak (privileges) khusus terhadap Database';
$strDbSpecific = 'database-spesifik';
$strDefault = 'Default';
$strDefaultEngine = '%s adalah mesin penyimpan utama pada server MySQL ini.';
$strDefaultValueHelp = 'Untuk nilai (value) default cukup diisi single value saja tanpa menggunakan backslash, escaping atau quotes dan dengan menggunakan format sbb.: a';
$strDefragment = 'Defragmentasikan tabel';
$strDelOld = 'Halaman ini berisi referensi tentang tabel yang sudah tidak ada. Apakah Anda ingin hapus referensi yang bersangkutan?';
$strDelayedInserts = 'Gunakan perintah INSERT memperlambat';
$strDelete = 'Hapus';
$strDeleteAndFlush = 'Hapus pengguna, lantas Reload hak-hak (Privileges).';
$strDeleteAndFlushDescr = 'Ini cara yang terbaik tetapi akan memakan waktu cukup lama.';
$strDeleted = 'Baris telah dihapus';
$strDeletedRows = 'Baris yang dihapus:';
$strDeleting = 'Menghapus %s';
$strDescending = 'Urutan menurun';
$strDescription = 'Deskripsi';
$strDictionary = 'kamus';
$strDisableForeignChecks = 'Tanpa pemeriksaan kunci asing';
$strDisabled = 'Tidak aktif';
$strDisplayFeat = 'Tampilkan ciri-ciri';
$strDisplayOrder = 'Urut tampilan berdasarkan:';
$strDisplayPDF = 'Tampilkan skema PDF';
$strDoAQuery = 'cari berdasarkan data contoh ("query by example") (wildcard: "%")';
$strDoYouReally = 'Apakah anda ingin ';
$strDocu = 'Dokumentasi';
$strDrop = 'Hapus';
$strDropDatabaseStrongWarning = 'Anda akan MENGHAPUS SELURUH database!';
$strDropSelectedDatabases = 'Hapus database pilihan';
$strDropUsersDb = 'Hapus database yang memiliki nama yang sama dengan pengguna.';
$strDumpSaved = 'Dump (Skema) disimpan pada file %s.';
$strDumpXRows = 'Dump %s baris bermula pada baris %s.';
$strDumpingData = 'Dumping data untuk tabel';
$strDynamic = 'dinamis';

$strEdit = 'Ubah';
$strEditPDFPages = 'Ubah halaman PDF';
$strEditPrivileges = 'Ubah hak akses (privilege)';
$strEffective = 'Efektif';
$strEmpty = 'Mengosongkan';
$strEmptyResultSet = 'MySQL balikkan hasil kosong (a.k. baris yang kosong).';
$strEnabled = 'Aktif';
$strEncloseInTransaction = 'Menyertakan ekspor dalam transaksi';
$strEnd = 'Terakhir';
$strEndCut = 'Akhiri potong (CUT)';
$strEndRaw = 'AKHIRI mentah (RAW)';
$strEngineAvailable = '%s siap untuk digunakan pada server MySQL ini.';
$strEngineDisabled = '%s dimatikan untuk server MySQL ini.';
$strEngineUnsupported = 'Server MySQL ini tidak mendukung mesin penyimpan %s.';
$strEngines = 'Mesin';
$strEnglish = 'Bahasa Ingris';
$strEnglishPrivileges = ' Catatan: Nama privilege MySQL dalam bahasa Ingris ';
$strError = 'Error';
$strEscapeWildcards = 'Wildcard _ dan % sebaiknya diakhiri dengan tanda \ untuk mengunakannya secara harfiah';
$strEstonian = 'Bahasa Estonia';
$strExcelEdition = 'Edisi Excel';
$strExcelOptions = 'Pilihan Excel';
$strExecuteBookmarked = 'Eksekusikan pencarian dengan mengikuti penunjuk halaman';
$strExplain = 'Terangkan SQL';
$strExport = 'Ekspor';
$strExtendedInserts = 'INSERT memperluas';
$strExtra = 'Ekstra';

$strFailedAttempts = 'Gagal';
$strField = 'Field';
$strFieldHasBeenDropped = 'Field %s telah dihapus';
$strFields = 'Field';
$strFieldsEmpty = ' Jumlah field dalam tabel harus ditentukan! ';
$strFieldsEnclosedBy = 'Field ditutup dengan';
$strFieldsEscapedBy = 'Field dikembalikan oleh';
$strFieldsTerminatedBy = 'Fields diputus oleh';
$strFileAlreadyExists = 'File %s sudah ada pada server. Gantikan nama file atau periksa pilihan Overwrite.';
$strFileCouldNotBeRead = 'Gagal membaca File';
$strFileNameTemplate = 'Konvensi nama file';
$strFileNameTemplateHelp = 'Gunakan__DB__sebagai nama Database,__TABLE__sebagai nama tabel dan %sany strftime%s sebagai spesifikasi waktu. Ekstensi akan ditambahkan secara otomatis. Teks lainnya akan dipertahankan.';
$strFileNameTemplateRemember = 'ingat konvensi';
$strFixed = 'telah diperbaiki';
$strFlushPrivilegesNote = 'Perhatian: phpMyAdmin membaca data tentang pengguna secara langsung dari tabel profil pengguna MySQL. Isi dari tabel bisa saja berbeda dengan profil pengguna yang digunakan oleh Server pada saat ini bila tabel tsb. pernah diubah secara manual. Disarankan untuk %sme-reload profil pengguna%s sebelum melanjut.';
$strFlushTable = 'Tutup tabel ("FLUSH")';
$strFormEmpty = 'Data dalam form kurang !';
$strFormat = 'Format';
$strFullText = 'Teks Penuh';
$strFunction = 'Fungsi';

$strGenBy = 'Diciptakan oleh';
$strGenTime = 'Waktu pembuatan';
$strGeneralRelationFeat = 'Ciri-ciri dari General Relation';
$strGeorgian = 'Georgia';
$strGerman = 'Bahasa Jerman';
$strGlobal = 'global';
$strGlobalPrivileges = 'Hak Istimewa (Privileges) Global';
$strGlobalValue = 'Nilai Global';
$strGo = 'Go';
$strGrantOption = 'Izin';
$strGreek = 'Bahasa Yunani';
$strGzip = 'Dikompress dengan GZip';

$strHasBeenAltered = 'telah diubah.';
$strHasBeenCreated = 'telah diciptakan.';
$strHaveToShow = 'Sekurang-kurangnya satu kolom harus dipilih untuk ditampilkan';
$strHebrew = 'Bahasa Yahudi';
$strHexForBinary = 'Gunakan cara hexadesimal untuk field binari';
$strHome = 'Home';
$strHomepageOfficial = 'Homepage resmi phpMyAdmin';
$strHost = 'Host';
$strHostEmpty = 'Nama Host harus diisi!';
$strHungarian = 'Bahasa Hongaria';

$strIcelandic = 'Islandia';
$strId = 'ID';
$strIdxFulltext = 'Teks penuh';
$strIfYouWish = 'Jika Anda hanya ingin memuat beberapa kolom saja dari tabel, silakan gunakan tanda koma sebagai pemisah.';
$strIgnore = 'Abaikan';
$strIgnoreInserts = 'Gunakan perintah INSERT dengan mengabaikan kesalahan';
$strIgnoringFile = 'Abaikan file %s';
$strImportDocSQL = 'Impor file docSQL';
$strImportFiles = 'Impor file';
$strImportFinished = 'Impor selesai';
$strInUse = 'sedang digunakan';
$strIndex = 'Indeks';
$strIndexHasBeenDropped = 'Indeks %s telah dihapus';
$strIndexName = 'Nama indeks&nbsp;:';
$strIndexType = 'Tipe indeks&nbsp;:';
$strIndexWarningMultiple = 'Lebih dari satu kunci %s untuk kolom `%s` telah dibuat ';
$strIndexWarningPrimary = 'Kunci PRIMARY dan INDEKS sebaiknya jangan di-set secara bersamaan untuk kolom  `%s`';
$strIndexWarningTable = 'Ditemukan masalah dengan indeks dalam tabel `%s`';
$strIndexWarningUnique = 'Kunci UNIK and INDEKS sebaiknya jangan di-set secara bersamaan untuk kolom `%s`';
$strIndexes = 'Indeks';
$strInnodbStat = 'Status dari InnoDB';
$strInsecureMySQL = 'File konfigurasi Anda ditentukan dengan pengguna Root dan tanpa adanya Kata Sandi (sama dengan Default MySQL Privileged Account). Jika MySQL-Server dijalankan dengan sedemikian, server Anda terbuka lebar untuk suatu penyerangan. Disarankan untuk memperbaiki kelemahan keamanan (security hole) ini.';
$strInsert = 'Sisipkan';
$strInsertAsNewRow = 'Sisipkan sebagai baris baru';
$strInsertBookmarkTitle = 'Silakan masukkan judul untuk simpanan';
$strInsertNewRow = 'Sisipkan baris baru';
$strInsertTextfiles = 'Sisipkan data baru dari textfile pada tabel';
$strInsertedRowId = 'Menyisip baris id:';
$strInsertedRows = 'Baris yang disisipkan:';
$strInstructions = 'Petunjuk';
$strInternalNotNecessary = '* Relasi internal tidak dibutuhkan bila ia telah berada dalam InnoDB.';
$strInternalRelations = 'Relasi internal';

$strJapanese = 'Bahasa Jepang';
$strJumpToDB = 'Lompat langsung ke database &quot;%s&quot;.';
$strJustDelete = 'Hapus pengguna dari dari tabel daftar pengguna.';
$strJustDeleteDescr = 'Pengguna yang &quot;dihapus&quot; tetap berhak untuk mengakses Server seperti biasa sampai Hak Istimewa (Privileges) di-reload.';

$strKeepPass = 'Jangan ubah Kata Sandi';
$strKeyname = 'Nama Kunci';
$strKill = 'Tutup';
$strKorean = 'Bahasa Korea';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'Pilihan LaTeX';
$strLandscape = 'Landscape';
$strLatexCaption = 'Judul halaman';
$strLatexContent = 'Isi dari tabel __TABLE__';
$strLatexContinued = '(dilanjutkan)';
$strLatexContinuedCaption = 'Lanjutan dari judul halaman tabel';
$strLatexIncludeCaption = 'Masukkan judul halaman tabel';
$strLatexLabel = 'Kunci nama';
$strLatexStructure = 'Struktur dari tabel __TABLE__';
$strLatvian = 'Latvia';
$strLengthSet = 'Ukuran Panjang/Nilai*';
$strLimitNumRows = 'Jumlah baris per halaman';
$strLineFeed = 'Linefeed: \\n';
$strLinesTerminatedBy = 'Garis diputuskan oleh';
$strLinkNotFound = 'Link tidak ditemukan';
$strLinksTo = 'Link ke';
$strLithuanian = 'Bahasa Lithuania';
$strLoadExplanation = 'Cara yang terbaik sudah aktif secara Default tetapi bisa dirubah bila gagal.';
$strLoadMethod = 'Caranya LOAD';
$strLocalhost = 'Lokal';
$strLocationTextfile = 'dari File';
$strLogPassword = 'Kata Sandi:';
$strLogServer = 'Server';
$strLogUsername = 'Nama Pengguna:';
$strLogin = 'Login';
$strLoginInformation = 'Informasi Login';
$strLogout = 'Logout';
$strLongOperation = 'Aktifitas ini membutuhkan waktu yang lama. Tetap melanjutkan?';

$strMIMETypesForTable = 'TIPE MIME UNTUK TABEL';
$strMIME_MIMEtype = 'Tipe MIME';
$strMIME_available_mime = 'Tipe MIME yang tersedia';
$strMIME_available_transform = 'Transformasi yang tersedia';
$strMIME_description = 'Deskripsi';
$strMIME_nodescription = 'Tidak ada deskripsi untuk transformasi ini.<br />Mohon ditanyakan kepada penulis tentang artinya %s.';
$strMIME_transformation = 'Transformasi Browser';
$strMIME_transformation_note = 'Untuk tampilan daftar tentang pilihan transformasi dan transformasi jenis MIME-nya, silakan klik pada %sDeskripsi Transformasi%s';
$strMIME_transformation_options = 'Pilihan transformasi';
$strMIME_transformation_options_note = 'Mohon masukkan nilai untuk pilihan transformasi dengan menggunakan format sbb.: \'a\',\'b\',\'c\'...<br />Bila sebuah Backslash ("\") atau Single Quote ("\'") diperlukan di antara nilai tersebut, mohon gunakan tanda Backslash (contoh: \'\\\\xyz\' atau \'a\\\'b\').';
$strMIME_without = 'Jenis MIME yang dicetak dalam huruf miring tidak memiliki fungsi transformasi';
$strMaximumSize = 'Batas ukuran: %s%s';
$strMbExtensionMissing = 'Ekstensi PHP mbstring tidak ditemukan dan rupanya Anda menggunakan Charset Multibyte. Tanpa ekstensi mbstring phpMyAdmin tidak sanggup untuk membagikan baris-baris dengan cara yang benar. Hal ini mampu mengakibatkan hasil yang tidak diinginkan.';
$strMbOverloadWarning = 'Fungsi mbstring.func_overload aktif pada konfigurasi PHP Anda. Pilihan ini tidak cocok dengan phpMyAdmin dan mampu merusak sebagian data!';
$strModifications = 'Modifikasi telah disimpan';
$strModify = 'Ubah';
$strModifyIndexTopic = 'Ubah indeks';
$strMoreStatusVars = 'Variabel tentang status lebih lengkap';
$strMoveTable = 'Pindahkan tabel ke (database<b>.</b>tabel):';
$strMoveTableOK = 'Tabel %s telah dipindahkan ke %s.';
$strMoveTableSameNames = 'Memindahkan tabel ke diri-sendiri tidak bisa dilakukan!';
$strMultilingual = 'berbagai bahasa';
$strMustSelectFile = 'Anda perlu pilih file untuk disisipkan terlebih dahulu.';
$strMyISAMDataPointerSize = 'Ukuran petunjuk data (Data Pointer)';
$strMyISAMDataPointerSizeDesc = 'Ukuran standar dari petunjuk (Pointer) dalam Byte untuk digunakan oleh CREATE TABLE untuk tabel jenis MyISAM bila pilihan MAX_ROWS tidak ditentukan.';
$strMyISAMMaxExtraSortFileSize = 'Ukuran maksimal untuk file sementara pada pembuatan indeks';
$strMyISAMMaxExtraSortFileSizeDesc = 'Jika ukuran file sementara untuk pembuatan Indeks MyISAM Cepat lebih besar dibandingkan dengan ukuran Key Cache yang disebut disini, disarankan untuk menggunakan metode Key Cache.';
$strMyISAMMaxSortFileSize = 'Ukuran maksimal untuk penyortiran file sementara';
$strMyISAMMaxSortFileSizeDesc = 'Ukuran maksimal untuk file sementara yang diperbolehkan untuk digunakan oleh MySQL pada saat pembuatan ulang sebuah indeks MyISAM (sewaktu menjalankan REPAIR TABLE, ALTER TABLE, atau LOAD DATA INFILE).';
$strMyISAMRecoverOptions = 'Modus restorasi otomatis';
$strMyISAMRecoverOptionsDesc = 'Modus untuk restorasi secara otomatis sebuah tabel MyISAM yang telah runtuh sesuai dengan pengaturan melalui pilihan --myisam-recover pada startup server.';
$strMyISAMRepairThreads = 'Perbaiki proses';
$strMyISAMRepairThreadsDesc = 'Jika nilai ini lebih besar dari 1, pembuatan indeks MyISAM akan dijalankan dalam modus paralel (setiap indeks memiliki proses tersendiri) selama perbaikan dijalankan oleh proses penyortiran.';
$strMyISAMSortBufferSize = 'Urutkan ukuran Buffer';
$strMyISAMSortBufferSizeDesc = 'Buffer yang dialokasikan bila menyortir indeks MyISAM pada saat REPAIR TABLE atau pada saat membuat indeks dengan cara CREATE INDEX atau cara ALTER TABLE.';
$strMySQLCharset = 'Charset MySQL';
$strMySQLConnectionCollation = 'Penyortiran koneksi MySQL';
$strMySQLReloaded = 'MySQL telah di-reload.';
$strMySQLSaid = 'MySQL menyatakan: ';
$strMySQLServerProcess = 'MySQL versi %pma_s1% dijalankan pada %pma_s2% sebagai %pma_s3%';
$strMySQLShowProcess = 'Tampilkan Proses';
$strMySQLShowStatus = 'Tampilkan informasi runtime MySQL';
$strMySQLShowVars = 'Tampilkan variabel sistem MySQL';

$strName = 'Nama';
$strNeedPrimaryKey = 'Disarankan untuk menetapkan Primary Key pada tabel ini.';
$strNext = 'Berikutnya';
$strNo = 'Tidak';
$strNoActivity = 'Tidak ada aktifitas selama %s detik atau lebih. Silakan login kembali';
$strNoDatabases = 'Database tidak ditemukan';
$strNoDatabasesSelected = 'Database belum dipilih.';
$strNoDescription = 'tanpa keterangan';
$strNoDetailsForEngine = 'Informasi secara rinci tentang keadaan mesin penyimpan ini tidak ditemukan.';
$strNoDropDatabases = 'Perintah "HAPUS DATABASE" dimatikan.';
$strNoExplain = 'Melewati keterangan SQL';
$strNoFrames = 'Lebih mudah untuk menggunakan phpMyAdmin dengan browser yang <b>mendukung frame</b>.';
$strNoIndex = 'Indeks belum ditentukan!';
$strNoIndexPartsDefined = 'Bagian indeks belum diberi definisin!';
$strNoModification = 'Tidak ada perubahan';
$strNoOptions = 'Format ini tidak ada pilihannya';
$strNoPassword = 'Kata Sandi belum ditetapkan';
$strNoPermission = 'Webserver tidak memilik hak (permission) untuk menyimpan file %s.';
$strNoPhp = 'Kode PHP tidak ditemukan';
$strNoPrivileges = 'Tidak ada Hak Akses (privilege)';
$strNoQuery = 'Tidak ada query SQL!';
$strNoRights = 'Hak Akses Anda untuk melanjut tidak cukup!';
$strNoRowsSelected = 'Tidak ada baris yang dipilih';
$strNoSpace = 'Tidak cukup ruang untuk menyimpan %s.';
$strNoTablesFound = 'Tidak ada tabel dalam database.';
$strNoThemeSupport = 'Tidak ada dukungan untuk desain penampilan. Mohon periksa kembali konfigurasi dan/atau desain penampilan dalam direktori %s.';
$strNoUsersFound = 'Pengguna tidak ditemukan.';
$strNoValidateSQL = 'Melewati pengesahan (validation) SQL';
$strNone = 'tanpa';
$strNotNumber = 'Ini bukan angka!';
$strNotOK = 'tidak oke';
$strNotSet = '<b>%s</b> tabel tidak ditemukan atau tidak diset di %s';
$strNotValidNumber = ' bukan nomor baris yang berlaku!';
$strNull = 'Kosong';
$strNumSearchResultsInTable = '%s catatan dalam tabel <i>%s</i>';
$strNumSearchResultsTotal = '<b>Jumlah:</b> <i>%s</i> rekord';
$strNumTables = 'Tabel';

$strOK = 'Oke';
$strOftenQuotation = 'Terlalu banyak tanda kutip. PILIHAN berarti, hanya field dengan tipe char dan varchar yang ditutup oleh karakter "ditutup oleh" tersebut.';
$strOperations = 'Operasi';
$strOperator = 'Operator';
$strOptimizeTable = 'Optimasikan tabel';
$strOptionalControls = 'Pilihan. Mengontrol caranya menulis dan membaca karakter khusus.';
$strOptionally = 'PILIHAN';
$strOr = 'Atau';
$strOverhead = 'Kelebihan (Overhead)';
$strOverwriteExisting = 'Timpahkan (Overwrite) file(s) yang ada';

$strPHP40203 = 'Anda menggunakan PHP versi 4.2.3 yang diketahui mengandung Bug yang serius pada multi-byte strings (mbstring). Perhatikan PHP Bug Report nomor 19404. Versi PHP ini tidak disarankan untuk digunakan dengan program phpMyAdmin.';
$strPHPVersion = 'Versi PHP';
$strPageNumber = 'Halaman no.:';
$strPaperSize = 'Ukuran kertas';
$strPartialText = 'Teks yang disingkat';
$strPassword = 'Kata Sandi';
$strPasswordChanged = 'Sukses mengubah Kata Sandi untuk %s .';
$strPasswordEmpty = 'Kata Sandi kosong!';
$strPasswordHashing = 'Pengernaian Kata Sandi (Password Hashing)';
$strPasswordNotSame = 'Kata Sandi tidak sama!';
$strPdfDbSchema = 'Skema dari database "%s"  - Halaman %s';
$strPdfInvalidTblName = 'Tabel "%s" tidak ditemukan!';
$strPdfNoTables = 'Tabel tidak ditemukan';
$strPerHour = 'dalam sejam';
$strPerMinute = 'per menit';
$strPerSecond = 'per detik';
$strPersian = 'Persia';
$strPhoneBook = 'buku telpon';
$strPhp = 'Ciptakan kode PHP';
$strPmaDocumentation = 'Dokumentasi phpMyAdmin';
$strPmaUriError = 'Directif <tt>$cfg[\'PmaAbsoluteUri\']</tt> WAJIB diset dalam file konfigurasi!';
$strPolish = 'Polandia';
$strPortrait = 'Gambaran';
$strPos1 = 'Awal';
$strPrevious = 'Sebelumnya';
$strPrimary = 'Kunci Utama';
$strPrimaryKeyHasBeenDropped = 'Kunci utama telah dihapus';
$strPrimaryKeyName = 'Nama Kunci utama diwajibkan... PRIMARY!';
$strPrimaryKeyWarning = '(Tanda nama "PRIMARY" <b>wajib</b> sebagai satu-satunya nama dan <b>hanya</b> sebagai Kunci utama saja!)';
$strPrint = 'Cetak';
$strPrintView = 'Pandangan cetak';
$strPrintViewFull = 'Pandangan cetak (dengan teks lengkap)';
$strPrivDescAllPrivileges = 'Menggunakan seluruh Hak Istimewa (Privileges) selain GRANT.';
$strPrivDescAlter = 'Mengizinkan untuk merubah struktur dari tabel yang ada.';
$strPrivDescCreateDb = 'Mengizinkan untuk menciptakan database dan tabel baru.';
$strPrivDescCreateTbl = 'Mengizinkan untuk menciptakan tabel baru.';
$strPrivDescCreateTmpTable = 'Mengizinkan untuk menciptakan tabel yang bersifat temporer.';
$strPrivDescDelete = 'Mengizinkan untuk hapus data.';
$strPrivDescDropDb = 'Mengizinkan untuk hapus database dan tabel.';
$strPrivDescDropTbl = 'Mengizinkan untuk hapus tabel.';
$strPrivDescExecute = 'Mengizinkan untuk berjalan dengan prosedur yang tersimpan; tidak ada efek dalam versi MySQL ini.';
$strPrivDescFile = 'Mengizinkan untuk impor data dari file dan ekspor data kedalam file.';
$strPrivDescGrant = 'Mengizinkan untuk menambah pengguna dan Hak Istimewa (Privileges) tanpa harus me-reload ulang tabel Hak Istimewa.';
$strPrivDescIndex = 'Mengizinkan untuk menciptakan dan hapus Indeks.';
$strPrivDescInsert = 'Mengizinkan untuk tambah dan ganti data.';
$strPrivDescLockTables = 'Mengizinkan untuk mengunci tabel dalam Thread yang lagi berjalan.';
$strPrivDescMaxConnections = 'Membatasi jumlah koneksi baru yang diperbolehkan untuk setiap pengguna dalam batas waktu satu jam.';
$strPrivDescMaxQuestions = 'Membatasi jumlah pencarian (Queries) yang diperbolehkan untuk setiap pengguna dalam batas waktu satu jam.';
$strPrivDescMaxUpdates = 'Membatasi jumlah perintah untuk merubah sebuah tabel atau database untuk setiap pengguna dalam batas waktu satu jam.';
$strPrivDescProcess3 = 'Mengizinkan untuk hentikan proses yang dimiliki pengguna lain.';
$strPrivDescProcess4 = 'Mengizinkan untuk tampilkan seluruh pencarian dalam daftar proses.';
$strPrivDescReferences = 'Tidak ada efek dalam versi MySQL yang digunakan.';
$strPrivDescReload = 'Mengizinkan untuk reload stelan dari server dan untuk flush cache dari server.';
$strPrivDescReplClient = 'Memberi hak kepada pengguna untuk menanyakan lokasi dari slaves / masters.';
$strPrivDescReplSlave = 'Digunakan untuk replikasi dari slaves.';
$strPrivDescSelect = 'Mengizinkan untuk baca data.';
$strPrivDescShowDb = 'Memberi akses ke seluruh daftar database.';
$strPrivDescShutdown = 'Mengizinkan untuk shut-down server.';
$strPrivDescSuper = 'Mengizinkan untuk tetap konek meskipun jumlah batas koneksi telah tercapai; diperlukan untuk hampir semua operasi administratif seperti stelan variabel global atau untuk mematikan sebuah Thread yang dimiliki oleh pengguna lain.';
$strPrivDescUpdate = 'Mengizinkan untuk ubah data.';
$strPrivDescUsage = 'Tanpa Hak Istimewa (Privileges).';
$strPrivileges = 'Hak Akses';
$strPrivilegesReloaded = 'Sukses reload Hak Istimewa (Privileges).';
$strProcesslist = 'Daftar proses';
$strPutColNames = 'Letakkan nama Fields pada baris pertama';

$strQBE = 'Cari berdasarkan data contoh';
$strQBEDel = 'Hapus';
$strQBEIns = 'Sisipkan';
$strQueryFrame = 'Jendela Pencarian';
$strQueryOnDb = 'Pencarian SQL dalam database <b>%s</b>:';
$strQuerySQLHistory = 'Sejarah SQL';
$strQueryStatistics = '<b>Informasi statistik</b>: Sejak dihidupkan, %s pencarian telah dikirim kepada server.';
$strQueryTime = 'pencarian membutuhkan waktu %01.4f detik';
$strQueryType = 'Tipe Pencarian';
$strQueryWindowLock = 'Jangan timpahkan pencarian ini dari jendela luar';

$strReType = 'Ketik ulang';
$strReceived = 'Penerimaan';
$strRecords = 'Catatan';
$strReferentialIntegrity = 'Cek integriti referensial:';
$strRefresh = 'Menyegarkan';
$strRelationNotWorking = 'Fasilitas penambahan untuk bekerja dengan tabel yang di-link di nonaktifkan. Untuk mengetahui sebabnya silakan klik %sdisini%s.';
$strRelationView = 'Tampilan relasi';
$strRelationalSchema = 'Skema Relational';
$strRelations = 'Tabel Relasi';
$strRelationsForTable = 'RELASI UNTUK TABEL';
$strReloadFailed = 'Gagal memanggil ulang tabel pengguna.';
$strReloadMySQL = 'Panggil ulang tabel pengguna';
$strReloadingThePrivileges = 'Reload Hak Istimewa (Privileges)';
$strRemoveSelectedUsers = 'Hapus pengguna yang dipilih';
$strRenameDatabaseOK = 'Nama database %s telah diubah menjadi %s';
$strRenameTable = 'Ubah nama tabel menjadi ';
$strRenameTableOK = 'Nama tabel %s telah diubah menjadi %s';
$strRepairTable = 'Perbaiki tabel';
$strReplace = 'Ganti';
$strReplaceNULLBy = 'Menggantikan NULL dengan';
$strReplaceTable = 'Ganti data tabel dengan file';
$strReset = 'Reset';
$strResourceLimits = 'Batas dari sumber';
$strRevoke = 'Cabut';
$strRevokeAndDelete = 'Cabut seluruh Hak Istimewa (Privileges) dari pengguna, lantas hapus pengguna tsb. dari daftar tabel pengguna.';
$strRevokeAndDeleteDescr = 'Pengguna yang bersangkutan tetap memiliki hak untuk USAGE sampai seluruh Hak Istimewa (Privileges) di-reload kembali.';
$strRevokeMessage = 'Hak akses untuk %s telah dicabut';
$strRomanian = 'Romania';
$strRowLength = 'Panjangnya baris';
$strRowSize = ' Besarnya baris ';
$strRows = 'Baris';
$strRowsFrom = 'baris dimulai dari rekord #';
$strRowsModeFlippedHorizontal = 'horisontal (rotated headers)';
$strRowsModeHorizontal = 'horisontal';
$strRowsModeOptions = 'diatur dengan urutan %s dan mengulang header setelah %s sel.';
$strRowsModeVertical = 'vertikal';
$strRowsStatistic = 'Statistik Baris';
$strRunQuery = 'Jalankan pencarian SQL';
$strRunSQLQuery = 'Melaksanakan perintah SQL pada database %s';
$strRunning = 'dijalankan pada %s';
$strRussian = 'Bahasa Rusia';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'Kompatibilitas terhadap pengeksporan SQL';
$strSQLExportType = 'Jenis Ekspor';
$strSQLOptions = 'Pilihan SQL';
$strSQLParserBugMessage = 'Mungkin Anda telah temukan sebuah Bug dalam parser SQL. Mohon periksa ulang pencarian SQL dengan teliti dan perhatikan apakah seluruh tanda kutip benar dan seimbang. Penyebab kegagalan bisa terjadi bila Anda meng-upload sebuah file binari diluar teks kutipan. Silakan menjalankan ulang pencarian tersebut dengan menggunakan command line interface. Hasil dari MySQL server error, jika tertampil, akan menolong Anda untuk mengetahui penyebab dari masalah ini. Bila masalah ini tetap muncul atau Parser dari kami masih juga gagal meskipun pencarian melalui command line interface berhasil mohon kurangi input pada SQL query sampai pencarian yang menyebabkan masalah ini ditemukan. Mohon kirimkan sebuah Bug Report dengan cara menyisipkan data di bagian bawah ini kepada kami:';
$strSQLParserUserError = 'Rupanya ada Error pada Query SQL. Hasil dari MySQL server error dibawa ini, jika tertampil, akan menolong Anda untuk mengetahui penyebab dari problem tersebut.';
$strSQLQuery = 'Pencarian SQL';
$strSQLResult = 'Hasil SQL';
$strSQPBugInvalidIdentifer = 'Identifer tidak valid';
$strSQPBugUnclosedQuote = 'Tanda kutip tidak ditutup';
$strSQPBugUnknownPunctuation = 'Punctation String tidak dikenali';
$strSave = 'Simpan';
$strSaveOnServer = 'Simpan pada server dalam direktori %s';
$strScaleFactorSmall = 'Faktor skala yang dipilih terlalu kecil untuk dimuat dalam skema satu halaman';
$strSearch = 'Cari';
$strSearchFormTitle = 'Cari dalam database';
$strSearchInTables = 'Cari dalam tabel:';
$strSearchNeedle = 'Kata atau nilai untuk dicari (wildcard: "%"):';
$strSearchOption1 = 'sekurang-kurangnya salah satu kata';
$strSearchOption2 = 'seluruh kata';
$strSearchOption3 = 'kata-kata tepat';
$strSearchOption4 = 'sebagai regular expression';
$strSearchResultsFor = 'Hasil pencarian untuk "<i>%s</i>" %s:';
$strSearchType = 'Cari:';
$strSecretRequired = 'File konfigurasi membutuhkan susunan kata-kata rahasia (blowfish_secret).';
$strSelectADb = 'Silakan pilih database';
$strSelectAll = 'Pilih semua';
$strSelectBinaryLog = 'Pilih Log binari untuk ditinjau';
$strSelectFields = 'Pilihan field (min. satu):';
$strSelectNumRows = 'dalam susunan pemeriksaan';
$strSelectTables = 'Pilih tabel';
$strSend = 'Kirimkan ke';
$strSent = 'Pengiriman';
$strServer = 'Server';
$strServerChoice = 'Pilihan Server';
$strServerNotResponding = 'Server tidak menjawab';
$strServerStatus = 'Informasi Runtime';
$strServerStatusUptime = 'MySQL server ini telah berjalan secara berturut-turut selama %s. Server dijalankan pada tanggal %s.';
$strServerTabProcesslist = 'Proses Aktif';
$strServerTabVariables = 'Variabel';
$strServerTrafficNotes = '<b>Server traffic</b>: Tabel ini menampilkan statistik jaringan lalu-lintas server MySQL sejak dihidupkan.';
$strServerVars = 'Variabel dan penyetelan server';
$strServerVersion = 'Versi Server';
$strSessionValue = 'Nilai dari Session';
$strSetEnumVal = 'Jika tipe field sama dengan "enum" atau "set", silakan masukkan nilai dengan format: \'a\',\'b\',\'c\'...<br />Jika sebuah backslash ("\") atau suatu tanda kutip ("\'") diperlukan, tanda tersebut perlu ditutupi dengan tanda backslash (seb. contoh \'\\\\xyz\' atau \'a\\\'b\').';
$strShow = 'Tampilkan';
$strShowAll = 'Tampilkan semua';
$strShowColor = 'Tampilkan warna';
$strShowDatadictAs = 'Format dari kamus data';
$strShowFullQueries = 'Tampilkan pencarian yang lengkap';
$strShowGrid = 'Tampilkan garis';
$strShowPHPInfo = 'Tampilkan informasi PHP';
$strShowTableDimension = 'Tampilkan ukuran dari tabel';
$strShowTables = 'Tampilkan tabel';
$strShowThisQuery = ' Tampilkan ulang perintah SQL ';
$strShowingRecords = 'Tampilan baris';
$strSimplifiedChinese = 'Bahasa Cina sederhana';
$strSingly = '(unik)';
$strSize = 'Ukuran';
$strSlovak = 'Slovakia';
$strSlovenian = 'Slovenia';
$strSort = 'Urutkan';
$strSortByKey = 'Urut berdasarkan kunci';
$strSpaceUsage = 'Penggunaan tempat';
$strSpanish = 'Bahasa Spanyol';
$strSplitWordsWithSpace = 'Kata dipisahkan oleh karakter spasi (" ").';
$strStatCheckTime = 'Pemeriksaan terakhir';
$strStatCreateTime = 'Pembuatan';
$strStatUpdateTime = 'Update terakhir';
$strStatement = 'Keterangan';
$strStatus = 'Status';
$strStorageEngine = 'Mesin Penyimpan';
$strStorageEngines = 'Mesin Penyimpan';
$strStrucCSV = 'Data CSV';
$strStrucData = 'Struktur dan data';
$strStrucDrop = 'Berikut \'HAPUS TABEL\'';
$strStrucExcelCSV = 'CSV untuk data MS Excel';
$strStrucNativeExcel = 'Data asli MS Excel';
$strStrucOnly = 'Struktur saja';
$strStructPropose = 'Menganalisa struktur tabel';
$strStructure = 'Struktur';
$strSubmit = 'Kirim';
$strSuccess = 'Sukses menjalankan perintah SQL';
$strSum = 'Jumlah';
$strSwedish = 'Bahasa Swedia';
$strSwitchToDatabase = 'Pindah ke database yang disalin';
$strSwitchToTable = 'Pindah ke tabel salinan';

$strTable = 'Tabel';
$strTableComments = 'Komentar tabel';
$strTableEmpty = 'Nama tabel kosong!';
$strTableHasBeenDropped = 'Tabel %s telah dihapus';
$strTableHasBeenEmptied = 'Tabel %s telah dikosongkan';
$strTableHasBeenFlushed = 'Tabel %s telah dibuang';
$strTableMaintenance = 'Pemeliharaan tabel';
$strTableOfContents = 'Daftar Isi';
$strTableOptions = 'Pilihan untuk tabel';
$strTableStructure = 'Struktur dari tabel';
$strTableType = 'Jenis tabel';
$strTables = 'tabel %s';
$strTakeIt = 'ambil';
$strTblPrivileges = 'Hak (privileges) khusus terhadap tabel';
$strTextAreaLength = ' Disebabkan ukuran panjangnya,<br /> field ini tidak dapat di-edit ulang. ';
$strThai = 'Bahasa Thailand';
$strTheContent = 'Isi file telah disisipkan.';
$strTheContents = 'Isi file telah diganti dengan isi tabel yang dipilih dengan kunci utama atau kunci unik.';
$strTheTerminator = 'Pemisah field.';
$strTheme = 'Desain Penampilan';
$strThisHost = 'Host yang ini';
$strThisNotDirectory = 'Ini bukan direktori';
$strThreadSuccessfullyKilled = 'Sukses hentikan Thread %s.';
$strTime = 'Jangka Waktu';
$strToggleScratchboard = 'pindah buku catatan (Scratchboard)';
$strTotal = 'jumlah';
$strTotalUC = 'Jumlah';
$strTraditionalChinese = 'Bahasa Cina tradisional';
$strTraditionalSpanish = 'Spanyol tradisional';
$strTraffic = 'Lalu-Lintas';
$strTransformation_application_octetstream__download = 'Tampilkan Link untuk men-download data binari dari Field. Pilihan pertama adalah nama dari file binari tersebut. Pilihan kedua adalah nama Field dari sebuah baris tabel yang memiliki nama file. Bila Anda menetapkan pilihan kedua, pilihan pertama harus ditepatkan ke sebuah string yang kosong';
$strTransformation_image_jpeg__inline = 'Tampilkan Thumbnail yang bisa diklik; pilihan: lebar, tinggi dalam piksel (rasio asli dipertahankan)';
$strTransformation_image_jpeg__link = 'Tampilkan link ke gambar ini (direct blob download, i.e.).';
$strTransformation_image_png__inline = 'Lihat image/jpeg: inline';
$strTransformation_text_plain__dateformat = 'Menggunakan format waktu setempat untuk field TIME, TIMESTAMP atau DATETIME. Pilihan pertama adalah Offset (dalam jam) yang akan ditambahkan pada Timestamp (Default: 0). Pilihan kedua adalah Dateformat yang berbeda sesuai dengan parameter yang tersedia pada strftime() dari PHP.';
$strTransformation_text_plain__external = 'HANYA UNTUK LINUX: Luncurkan aplikasi eksternal dan mengisi data Field dengan cara standar. Menghasilkan output standar dari aplikasi yang bersangkutan. Default-nya adalah Tidy untuk mempercantik kode HTML cetakan. Dengan alasan pengamanan sistem, Anda perlu meng-edit file libraries/transformations/text_plain__external.inc.php dan menambahkan Tools yang akan diizinkan secara manual. Pilihan pertama adalah jumlah dari program yang ingin digunakan dan pilihan kedua adalah parameter untuk program-program tersebut. Parameter ketiga, bila diset ke 1 akan mengubah output dengan menggunakan htmlspecialchars() (Default adalah 1). Parameter keempat, bila diset ke 1 akan menambahkan sebuah NOWRAP pada Content Cell dengan hasil output yang akan ditampilkan tanpa keperluan untuk me-format ulang (Default 1)';
$strTransformation_text_plain__formatted = 'Menyimpan format asli dari field. Escaping tidak dilakukan.';
$strTransformation_text_plain__imagelink = 'Tampilkan sebuah gambar dan sebuah Link, nama file berada dalam field; pilihan utama adalah awalan seperti "http://domain.com/", pilihan kedua adalah lebar dalam piksel, pilihan ketiga adalah tingginya.';
$strTransformation_text_plain__link = 'Tampilkan sebuah Link, nama file berada dalam field; pilihan utama adalah awalan seperti  "http://domain.com/", pilihan kedua adalah judul untuk Link tersebut.';
$strTransformation_text_plain__substr = 'Hanya menampilkan sebagian dari sebuah String. Pilihan pertama adalah sebuah Offset untuk menentukan tempat dari permulaan teks Anda (Default 0). Pilihan kedua adalah sebuah Offset untuk menentukan jumlah teks yang akan dikembalikan. Bila ditinggal kosong, seluruh teks yang tersisa akan dibalikkan. Pilihan ketiga mendefinisikan Chars yang akan ditambahkan pada Output bila sebuah Substring dibalikkan (Default: ...) .';
$strTruncateQueries = 'Potongkan pencarian yang ditampilkan';
$strTurkish = 'Bahasa Turki';
$strType = 'Jenis';

$strUkrainian = 'Bahasa Ukrainia';
$strUncheckAll = 'Balik pilihan';
$strUnicode = 'Unikode';
$strUnique = 'Unik';
$strUnknown = 'tidak diketahui';
$strUnselectAll = 'Unselect semua';
$strUpdComTab = 'Mohon belajari dokumentasi untuk mengetahui cara meng-update tabel Column_comments Anda';
$strUpdatePrivMessage = 'Hak Akses (privilege) untuk %s telah di-update.';
$strUpdateProfileMessage = 'Profil pengguna telah di-update.';
$strUpdateQuery = 'Update proses pencarian';
$strUpgrade = 'Disarankan untuk meng-update ke %s versi %s atau lebih baru.';
$strUsage = 'Penggunaan';
$strUseBackquotes = 'Nama tabel dan nama field dalam tanda kutip biasa';
$strUseHostTable = 'Gunakan Host Table';
$strUseTabKey = 'Gunakan tombol TAB untuk maju dari angka ke angka atau gunakan CTRL+panah untuk maju kemana saja';
$strUseTables = 'Gunakan tabel';
$strUseTextField = 'Gunakan text field';
$strUseThisValue = 'gunakan nilai ini';
$strUser = 'Pengguna';
$strUserAlreadyExists = 'Pengguna %s telah terdaftar!';
$strUserEmpty = 'Nama pengguna masih kosong!';
$strUserName = 'Nama pengguna';
$strUserNotFound = 'Pengguna yang dipilih tidak ditemukan pada tabel hak (privilege table).';
$strUserOverview = 'Pandangan Umum Pengguna';
$strUsersDeleted = 'Sukses menghapus Pengguna yang dipilih.';
$strUsersHavingAccessToDb = 'Pengguna memiliki akses ke &quot;%s&quot;';

$strValidateSQL = 'Mengesahkan (validate) SQL';
$strValidatorError = 'Pengesahan SQL tidak dapat disahkan. Mohon periksa kembali ekstension PHP yang diperlukan seperti yang tercatat dalam %sdokumentasi%s.';
$strValue = 'Nilai';
$strVar = 'Variabel';
$strVersionInformation = 'Informasi tentang versi';
$strView = 'Gambarkan';
$strViewDump = 'Tampilkan Dump (Skema) dari tabel';
$strViewDumpDB = 'Tampilkan Dump (Skema) dari database';
$strViewDumpDatabases = 'Tampilkan Dump (skema) dari database';
$strViewHasBeenDropped = 'Pandangan %s telah dibubarkan';

$strWebServerUploadDirectory = 'direktori upload pada web-server';
$strWebServerUploadDirectoryError = 'Direktori yang telah ditetapkan untuk meng-upload tidak dapat dihubungi';
$strWelcome = 'Selamat Datang di %s';
$strWestEuropean = 'Eropa Barat';
$strWildcard = 'wildcard';
$strWindowNotFound = 'Mengupdate jendela browser gagal. Ada kemungkinan Anda telah menutup jendela induknya atau pilihan keamanan pada browser Anda melarang untuk mengupdate dengan cara Cross-Window';
$strWithChecked = 'yang ditandai:';
$strWritingCommentNotPossible = 'Penulisan komentar tidak dapat dilaksanakan';
$strWritingRelationNotPossible = 'Penulisan relasi tidak dapat dilaksanakan';
$strWrongUser = 'Nama Pengguna/Kata Sandi salah. Akses ditolak.';

$strXML = 'XML';

$strYes = 'Ya';

$strZeroRemovesTheLimit = 'Perhatian: Perubahan pilihan ini ke posisi 0 (zero) akan menghapus batas yang telah ditentukan.';
$strZip = 'Dikompress dengan Zip';

// To translate:

$strBufferPool = 'Buffer Pool';  //to translate
$strBufferPoolActivity = 'Buffer Pool Activity';  //to translate
$strBufferPoolUsage = 'Buffer Pool Usage';  //to translate
$strBufferReadMisses = 'Read misses';  //to translate
$strBufferReadMissesInPercent = 'Read misses in %';  //to translate
$strBufferWriteWaits = 'Write waits';  //to translate
$strBufferWriteWaitsInPercent = 'Write waits in %';  //to translate
$strBusyPages = 'Busy pages';  //to translate

$strDataPages = 'Pages containing data';  //to translate
$strDirtyPages = 'Dirty pages';  //to translate

$strFreePages = 'Free pages';  //to translate

$strHTMLExcel = 'Microsoft Excel 2000';  //to translate
$strHTMLExcelOptions = 'Microsoft Excel 2000 export options';  //to translate
$strHTMLWord = 'Microsoft Word 2000';  //to translate
$strHTMLWordOptions = 'Microsoft Word 2000 export options';  //to translate

$strInnoDBAutoextendIncrement = 'Autoextend increment';  //to translate
$strInnoDBAutoextendIncrementDesc = ' The increment size for extending the size of an autoextending tablespace when it becomes full.';  //to translate
$strInnoDBBufferPoolSize = 'Buffer pool size';  //to translate
$strInnoDBBufferPoolSizeDesc = 'The size of the memory buffer InnoDB uses to cache data and indexes of its tables.';  //to translate
$strInnoDBDataFilePath = 'Data files';  //to translate
$strInnoDBDataHomeDir = 'Data home directory';  //to translate
$strInnoDBDataHomeDirDesc = 'The common part of the directory path for all InnoDB data files.';  //to translate
$strInnoDBPages = 'pages';  //to translate

$strLatchedPages = 'Latched pages';  //to translate

$strPagesToBeFlushed = 'Pages to be flushed';  //to translate

$strReadRequests = 'Read requests';  //to translate

$strSocketProblem = '(or the local MySQL server\'s socket is not correctly configured)';  //to translate

$strWriteRequests = 'Write requests';  //to translate

$strPrivDescCreateView = 'Allows creating new views.';  //to translate
$strPrivDescAlterDb = 'Allows altering the structure of existing tables as well as changing the default charset and collation of databases.';  //to translate
$strPrivDescCreateUser = 'Allows creating, dropping and renaming unser accounts.';  //to translate
$strPrivDescCreateRoutine = 'Allows creating stored routines.';  //to translate
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';  //to translate
$strRoutines = 'Routines';  //to translate
$strPrivDescShowView = 'Allows performing SHOW CREATE VIEW queries.';  //to translate
$strPrivDescExecute5 = 'Allows executing stored routines.';  //to translate
$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate
$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
